07/06/2023 09:01 PM - admin admin

Status: a0 Start date: 07/06/2023
Priority: aa Due date:

Assignee: shinano river % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 12.00 hours
poooo: gooooo:

Description

History

#1 - 07/08/2023 05:54 PM - shinano river
- Estimated time set to 10.00 h

#2 - 07/08/2023 06:04 PM - shinano river
- % Done changed from 0 to 10

#3 - 07/11/2023 01:31 PM - admin admin

- Assignee set to shinano river

#4 - 07/11/2023 11:27 PM - shinano river

https://docs.google.com/document/d/1xA0QbdhKi3h47pgPecZnte3FDw_YLHzuoW6w7Fo0O4CQ/edit?usp=sharing

#5 - 07/14/2023 11:27 PM - shinano river
- % Done changed from 10 to 100

#6 - 07/14/2023 11:39 PM - admin admin
- Status changed from 0 to010
